_id: 8wcgAdUOucEtYJcD
_key: '!items!8wcgAdUOucEtYJcD'
img: systems/pf1/icons/skills/violet_07.jpg
name: Dark
system:
  crOffset: '@attributes.hd.total >= 5 ? 1 : 0'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      Yes<br><b>Usable with Summons</b> Yes - Requires the feat Versatile Summon
      Monster<p>Dark creatures are native denizens of the Plane of Shadow, and
      generally have a dark gray or deep purple coloration. This template can be
      applied only to a non-outsider that has none of the following subtypes:
      air, cold, earth, fire, or water. A dark creature’s CR increases by 1 only
      if the base creature has 5 or more HD.<p><b>Rebuild Rules:</b> Senses gain
      darkvision 60 ft. and low-light vision; Defensive Abilities gains DR and
      resistance to cold and electricity based on its Hit Dice, as noted on the
      table below; SR gains SR equal to its new CR + 5.</p>

      <hr>

      <table>

      <tbody>

      <tr>

      <td><b>Hit Dice</b></td>

      <td><b>DR</b></td>

      <td><b>Resist Cold and Electricity</b></td>

      </tr>

      <tr>

      <td>1-4</td>

      <td>-</td>

      <td>5</td>

      </tr>

      <tr>

      <td>5-10</td>

      <td>5/Magic</td>

      <td>10</td>

      </tr>

      <tr>

      <td>11+</td>

      <td>10/magic</td>

      <td>15</td>

      </tr>

      </tbody>

      </table>
  subType: template
type: feat

